Subject: Re: bug#2308: 23.0.90; Don't delete /tmp/emacs$ID/server on kill-emacs

From: Juanma Barranquero <[email-masked]>
Date: Wed, 6 Jul 2011 03:08:37 +0200

On Thu, Feb 12, 2009 at 12:16, Damien Cassou <[email-masked]> wrote:
>
> when I kill emacs daemon with M-x kill-emacs, it does not delete the
> generated file /tmp/emacs$USERID/server, preventing a new emacs daemon
> from running correctly.

Were you able to reproduce this problem starting from emacs -Q? Does
still happen with newer releases?

    Juanma